{% load static %}
<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
    <link href="https://fonts.googleapis.com/css2?family=Manrope:wght@200&family=Playfair+Display&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
    <title>Крупы</title>
    <link type="text/css" rel="stylesheet" href="{% static 'folder/css/style.css' %}">
</head>
<body>
    <header class="header">
        <div class="header__wrapper">
            <div class="header__head">
                <a class="header__logo logo" href="{% url 'home' %}">
                    <img class="logo__img" src="{% static 'folder/img/logo.svg' %}" alt="logo">
                </a>
                <h1 class="header__title">
                    Онлайн-магазин продуктов "Завтрак подан!"
                </h1>
                <div class="header__favorite favorite">
                    <a class="favorite__book book" href="{% url 'favorite' %}">
                        <img class="book__img" src="{% static 'folder/img/favorite.svg' %}" alt="favorite">
                    </a>
                    <a class="favorite__link" href="{% url 'favorite' %}">
                        Ваш список
                    </a>
                </div> 
            </div>
            <p class="header__text">
                Не знаете что подать к столу на завтрак? Мы вам поможем! 
            </p>
        </div>
    </header>
    <main>
        <section class="breakfast" id="breakfast">
            <div class="breakfast__wrapper">
                <h2 class="breakfast__title">
                    Крупы
                </h2>
                <ul class="breakfast__list">
                    <li class="breakfast__breck-card breck-card">
                        <img class="breck-card__img" src="{% static 'folder/img/grechcka.jpeg' %}" alt="grechcka">
                        <p class="breck-card__text">
                            Гречневая крупа
                        </p>
                        <p class="breck-card__description">
                            Гре́чневая ка́ша — каша, приготавливаемая из гречишного зерна, популярное блюдо русской, белорусской, украинской, литовской и польской кухонь.
                        </p>
                        <ul class="breck-card__list">
                            <li class="breck-card__item">
                                <p class="breck-card__cost">
                                    Цена: 165,00 руб.
                                </p>
                            </li>
                            <li class="breck-card__item">
                                <p class="breck-card__size">
                                    900 г.
                                </p>
                            </li>
                        </ul>
                    </li>
                    <li class="breakfast__breck-card breck-card">
                        <img class="breck-card__img" src="{% static 'folder/img/ovsyanka.jpeg' %}" alt="ovsyanka">
                        <p class="breck-card__text">
                            Овсяная крупа
                        </p>
                        <p class="breck-card__description">
                            Овся́ная ка́ша (или овся́нка) — каша из овсяной крупы (дроблёной или недроблёной, плющеной, овсяных хлопьев или толокна).                        </p>
                        <ul class="breck-card__list">
                            <li class="breck-card__item">
                                <p class="breck-card__cost">
                                    Цена: 121,00 руб.
                                </p>
                            </li>
                            <li class="breck-card__item">
                                <p class="breck-card__size">
                                    200 г.
                                </p>
                            </li>
                        </ul>
                    </li>
                    <li class="breakfast__breck-card breck-card">
                        <img class="breck-card__img" src="{% static 'folder/img/kuskus.jpeg' %}" alt="kuskus">
                        <p class="breck-card__text">
                            Кускус
                        </p>
                        <p class="breck-card__description">
                            Куску́с — пшеничная крупа, которая служит основой для одноимённого блюда магрибского или берберского происхождения.
                        </p>
                        <ul class="breck-card__list">
                            <li class="breck-card__item">
                                <p class="breck-card__cost">
                                    Цена: 169,00 руб.
                                </p>
                            </li>
                            <li class="breck-card__item">
                                <p class="breck-card__size">
                                    450 г.
                                </p>
                            </li>
                        </ul>
                    </li>
                </ul>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer__wrapper">
            <p class="footer__text">
                Тимин Артемий Максиимович, группа 211-322
            </p>
            <a class="footer__text footer__text--admin" href="{% url 'admin:index' %}">Админка</a>
            <a class="footer__link" href="{% url 'home' %}">
                Переходи на главную странцу!
            </a>
        </div>
    </footer>
</body>
</html>